.search {
  background-color: white;
  padding: 0.6em;
  margin-bottom: 1em;
  margin-right: 1em;
  border-bottom: 2px #bebfc2 solid;
  border-radius: 1em;
  width: 20em
}

.search:focus {
  outline: none;
  border-bottom: 2px #448aff solid ;
}
.datatable-header-cell
{
  display: flex !important;
  align-items: center !important;
}
